@charset "UTF-8";
/* ================================================ 
	 basic
==============================================================================================================================================================*/
.pc {
	display: block;
}
.tablet {
	display: none;
}
.smp {
	display: none;
}
/* ================================================ 
	header 
==============================================================================================================================================================*/
#mainVisual {
	clear: both;
	text-align: center;
	position: relative;
	width: 100%;
	height: auto;
}
#leadArea {
	position: absolute;
	top: 35%;
	text-align: center;
	width: 100%;
}

#leadArea dl{
	color: #fff;
}

#leadArea dt{
	font-size: 2rem;
	line-height: 3.5rem;
	margin-bottom: 30px;
}

#leadArea dd{
	width: 50%;
	margin: 0 auto;
}

#leadArea dd a{
	display: block;
	color: #fff;
	box-shadow: 0 0 0 2px #fff inset;
	padding: 12px 5%;
	border-radius: 40px;
	font-size: 1.4rem;
	background-color: rgba(0,0,0,.5);
	text-decoration: none;transition: .3s;
}

#leadArea dd a:hover{
	display: block;
	color: #fff;
	box-shadow: 0 0 0 2px #fff inset;
	padding: 12px 5%;
	border-radius: 40px;
	font-size: 1.4rem;
	background-color: rgba(0,0,0,.8);
	text-decoration: none;
}

header .innar {
	padding: 50px 0 50px;
}
header .innar .head-parts {
	display: none;
}
header .innar nav ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row nowrap;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row nowrap;
	-webkit-justify-content: center;
	-webkit-align-items: center;
}
header .innar nav ul li:nth-child(1) {
	display: none;
}
header .innar nav ul li:nth-child(2) {
	display: none;
}
header .innar nav ul li:nth-child(3) {
	display: none;
}
header .innar nav ul li:nth-child(4) {
	width: 100%;
	text-align: center;
	position: relative;
}
header .innar nav ul li:nth-child(4) .logo {
	position: absolute;
	max-width: 160px;
	top: -40px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
header .innar nav ul li:nth-child(5) {
	display: none;
}
header .innar nav ul li:nth-child(6) {
	display: none;
}
header .innar nav ul li:nth-child(7) {
	display: none;
}
/* ================================================ 
	スマホナビ
==============================================================================================================================================================*/
.sp-nav {
	display: block;
}
.sp-nav .tc {
	width: 100%;
	padding: 16px 14px;
}
.sp-nav .tc dt {
	width: 100%;
	cursor: pointer;
}
.sp-nav .tc dt span {
	display: block;
	background: url(../img/arrow4.svg) no-repeat left top;
	background-size: 12px 12px;
	padding-left: 22px;
}
.sp-nav .tc dt span.an {
	background: url(../img/arrow1.svg) no-repeat left top;
	background-size: 12px 12px;
	padding-left: 22px;
}
.sp-nav .tc dd {
	display: none;
	width: 100%;
	padding: 16px 14px 0;
}
.sp-nav .tc dd a {
	padding: 0 14px 16px;
	text-align: left;
	font-size: 14px;
	line-height: 160%;
}
.sp-nav .tc dd a:last-child {
	padding: 0 14px 0;
}
/* ================================================ 
	ようこそ！楽しい「野菜づくり」の世界へ
==============================================================================================================================================================*/
.make-vegetables .innar .image {
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 20px;
}
.make-vegetables .innar .image .txt {
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: right;
}
.make-vegetables .innar .image .txt span {
	margin-bottom: 10px;
	display: inline-block;
	background: #fff;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 150%;
}
.make-vegetables .innar .image .txt span:last-child {
	margin-bottom: 0;
}
.make-vegetables .innar .headline {
	margin-bottom: 20px;
	display: block;
}
.make-vegetables .innar .headline .tit {
	margin-bottom: 20px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row nowrap;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row nowrap;
	-webkit-justify-content: center;
	-webkit-align-items: center;
}
.make-vegetables .innar .headline .btn {
	text-align: center;
}
.make-vegetables .innar .headline .btn a {
	display: inline-block;
	border-radius: 50px;
	padding: 5px 20px;
	background: #197c49;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	transition: .3s;
}
.make-vegetables .innar .headline .btn a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.make-vegetables .innar ul {
	display: block;
}
.make-vegetables .innar ul li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	float: left;
}
.make-vegetables .innar ul li:last-child {
	margin-bottom: 0;
}
.make-vegetables .innar ul li a {
	display: block;
	border: 1px #ccc solid;
	border-radius: 5px;
	padding: 20px 10px;
	text-align: center;
	color: #000;
	font-size: 16px;
	line-height: 150%;
	text-decoration: none;
	background: url(../img/icon1.png) no-repeat right 10px top 10px;
	transition: .3s;
}
.make-vegetables .innar ul li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/* ================================================ 
	農業から未来を考える、学びと出会いの場
==============================================================================================================================================================*/
.learning-block .cont .image .txt span {
	margin-bottom: 10px;
	display: inline-block;
	background: #fff;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 150%;
}
.learning-block .cont .image .txt span:last-child {
	margin-bottom: 0;
}
/* ================================================ 
	情熱あふれる農業経営をサポート 法人の皆さまへ
==============================================================================================================================================================*/
.other-block {
	padding: 50px 0;
	background: linear-gradient(to right, #c9c451, #f3f7af);
}
.other-block .innar {
	margin: 0 auto;
	width: 94%;
	max-width: 1120px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: stretch;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row nowrap;
	-ms-flex-pack: flex-start;
	-ms-flex-align: stretch;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: flex-start;
	-webkit-box-align: stretch;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row nowrap;
	-webkit-justify-content: flex-start;
	-webkit-align-items: stretch;
}
.other-block .innar .support {
	width: 33%;
	margin-right: 3%;
	background: url(../img/bg_other.png) repeat-y right top;
}
.other-block .innar .support .inbox {
	padding-right: 10%;
}
.other-block .innar .support .inbox h2 {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 150%;
	background: url(../img/support_icon.svg) no-repeat left top;
	background-size: 45px 44px;
	padding-left: 55px;
}
.other-block .innar .support .inbox h2 span {
	display: block;
	font-size: 14px;
	line-height: 150%;
}
.other-block .innar .corporation {
	width: 64%;
}
.other-block .innar .corporation .h2-cover {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row nowrap;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row nowrap;
	-webkit-justify-content: center;
	-webkit-align-items: center;
}
.other-block .innar .corporation .h2-cover h2 {
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 150%;
	background: url(../img/corporation_icon.png) no-repeat left top;
	background-size: 41px 45px;
	padding: 8px 0 8px 61px;
}
.other-block .innar .corporation .h2-cover h2 span {
	display: block;
	font-size: 14px;
	line-height: 150%;
}
.other-block .innar .corporation ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.other-block .innar .corporation ul li {
	width: 49%;
	margin: 0 2% 0 0;
	float: left;
}
.other-block .innar .corporation ul li:nth-child(2n) {
	margin-right: 0;
}
.other-block .innar .image {
	margin-bottom: 20px;
}
.other-block .innar .txt {
	margin-bottom: 20px;
	text-align: center;
}
.other-block .innar .txt strong {
	display: block;
	font-size: 120%;
	line-height: 150%;
}
.other-block .innar .btn {
	margin: 0 auto;
	max-width: 80%;
}
.other-block .innar .btn a {
	display: block;
	border-radius: 50px;
	padding: 5px 10px;
	background: #197c49;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	transition: .3s;
}
.other-block .innar .btn a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.other-block .innar .btn2 {
	margin: 0 auto;
	max-width: 80%;
}
.other-block .innar .btn2 a {
	display: block;
	border-radius: 50px;
	padding: 5px 10px;
	background: #564f3c;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	transition: .3s;
}
.other-block .innar .btn2 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/* ================================================ 
	情熱あふれる農業経営をサポート 法人の皆さまへ
==============================================================================================================================================================*/
.other-block .innar {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: stretch;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row wrap;
	-ms-flex-pack: center;
	-ms-flex-align: stretch;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: center;
	-webkit-box-align: stretch;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row wrap;
	-webkit-justify-content: center;
	-webkit-align-items: stretch;
}
.other-block .innar .support {
	width: auto;
	margin: 0 auto 40px;
	max-width: 340px;
	padding: 0;
	background: none;
}
.other-block .innar .support .inbox {
	padding-right: 0;
}
.other-block .innar .support .inbox h2 {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 150%;
	background: url(../img/support_icon.svg) no-repeat left top;
	background-size: 45px 44px;
	padding-left: 55px;
}
.other-block .innar .support .inbox h2 span {
	display: block;
	font-size: 14px;
	line-height: 150%;
}
.other-block .innar .corporation {
	width: 100%;
	margin: 0 auto;
	max-width: 700px;
}
.other-block .innar .corporation .h2-cover {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row nowrap;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row nowrap;
	-webkit-justify-content: center;
	-webkit-align-items: center;
}
.other-block .innar .corporation .h2-cover h2 {
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 150%;
	background: url(../img/corporation_icon.png) no-repeat left top;
	background-size: 41px 45px;
	padding: 8px 0 8px 61px;
}
.other-block .innar .corporation .h2-cover h2 span {
	display: block;
	font-size: 14px;
	line-height: 150%;
}
.other-block .innar .corporation ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.other-block .innar .corporation ul li {
	width: 49%;
	margin: 0 2% 0 0;
	float: left;
}
.other-block .innar .corporation ul li:nth-child(2n) {
	margin-right: 0;
}
.other-block .innar .image {
	margin-bottom: 20px;
	height: inherit !important;
}
.other-block .innar .txt {
	margin-bottom: 20px;
	text-align: center;
	height: inherit !important;
}
.other-block .innar .txt strong {
	display: block;
	font-size: 120%;
	line-height: 150%;
}
.other-block .innar .btn {
	margin: 0 auto;
	max-width: 80%;
}
.other-block .innar .btn a {
	display: block;
	border-radius: 50px;
	padding: 5px 10px;
	background: #197c49;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	transition: .3s;
}
.other-block .innar .btn a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.other-block .innar .btn2 {
	margin: 0 auto;
	max-width: 80%;
}
.other-block .innar .btn2 a {
	display: block;
	border-radius: 50px;
	padding: 5px 10px;
	background: #564f3c;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 150%;
	text-decoration: none;
	transition: .3s;
}
.other-block .innar .btn2 a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/* ================================================ 
	下層　header 
==============================================================================================================================================================*/
header.under .innar {
	padding: 20px 0;
}
header.under .innar nav ul li:nth-child(4) .logo {
	position: static;
	top: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 50%;
	max-width: 100px;
}
/* ================================================ 
	下層　パンくず 
==============================================================================================================================================================*/
/* ================================================ 
	下層　タイトル 
==============================================================================================================================================================*/
/* ================================================ 
	マイファームタイムス 一覧 ページ
==============================================================================================================================================================*/
/* ================================================ 
	マイファームタイムス 詳細 ページ
==============================================================================================================================================================*/
.times-datail .headline .tit-block {
	width: 64%;
}
.times-datail .author-data {
	padding: 0 3%;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: stretch;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row nowrap;
	-ms-flex-pack: flex-start;
	-ms-flex-align: stretch;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: flex-start;
	-webkit-box-align: stretch;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row nowrap;
	-webkit-justify-content: flex-start;
	-webkit-align-items: stretch;
}
.times-datail .author-data .author {
	width: 15%;
	margin-right: 4%;
}
.times-datail .author-data .data {
	width: 81%;
}
.times-datail .author-data .data .name {
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 150%;
}
/* ================================================ 
	お問い合わせ目次
==============================================================================================================================================================*/
.form-block .submit {
	margin: 0 auto 40px;
	max-width: 1000px;
	text-align: center;
	color: #fff;
}
.form-block .submit .back-btn {
	margin: 0 auto 20px;
	display: block;
	width: 100%;
	max-width: 400px;
}
.form-block .submit .submit-btn {
	margin: 0 auto;
	display: block;
	width: 100%;
	max-width: 400px;
}
/* ================================================ 
	会社概要
==============================================================================================================================================================*/
.company-index {
	margin: 0 auto 60px;
	width: 94%;
	max-width: 1120px;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row wrap;
	-ms-flex-pack: flex-start;
	-ms-flex-align: stretch;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: flex-start;
	-webkit-box-align: stretch;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row wrap;
	-webkit-justify-content: flex-start;
	-webkit-align-items: stretch;
}
.company-index a {
	width: 23.5%;
	margin-right: 2%;
	box-sizing: border-box;
	border: 1px #ccc solid;
	padding: 10px;
	border-radius: 10px;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	line-height: 150%;
	text-align: center;
	transition: .3s;
}
.company-index a span {
	display: block;
	background: url(../img/icon_company_index.svg) no-repeat right center;
	background-size: 14px 14px;
}
.company-index a:last-child {
	margin-right: 0;
}
.company-index a:hover {
	padding: 9px;
	border: 2px #8ec31f solid;
}
/* ================================================ 
	採用情報
==============================================================================================================================================================*/
.rec-main {
	padding: 50px 3%;
	background: url(../img/bg_recruit_main.jpg) no-repeat left 30% center;
	background-size: cover;
	text-align: center;
}
.rec-main .h2-cover {
	margin-bottom: 20px;
}
.rec-main h2 {
	display: inline-block;
	font-size: 22px;
	line-height: 180%;
	font-weight: normal;
	padding: 10px 30px;
	background: #fff;
	border-radius: 50px;
}
.rec-main .h3-cover {
	margin-bottom: 40px;
}
.rec-main h3 {
	display: inline-block;
	color: #fff;
	font-size: 40px;
	line-height: 180%;
	font-weight: normal;
	border: 3px #fff solid;
	border-radius: 10px;
	padding: 10px 30px;
}
.rec-main p {
	color: #fff;
	font-size: 18px;
	line-height: 180%;
}
.rec-tit {
	padding: 50px 3%;
	text-align: center;
}
.rec-tit h2 {
	font-size: 32px;
	line-height: 150%;
	font-weight: normal;
}
.working {
	padding: 50px 0;
	background: #f0fdf4;
}
.working .innar {
	margin: 0 auto;
	width: 94%;
	max-width: 1120px;
}

.rec01{
	background: #8ec31f;
	padding: 3%;
	color: #fff;
}

.rec02{
	background: #fff100;
	padding: 3%;
}


.rec03{
	background: #006e35;
	padding: 3%;
	color: #fff;
}



.eigyo li{ 
	margin-bottom: 20px;
background: url(../img/dods.gif);
	width: 98%;
	padding: 0 2% 2% 0;
	border-radius: 6px;
	position: relative;
}

.eigyo dl{
	box-shadow: 0 0 0 6px #bada78 inset;
	background: #f9ffee;
	padding: 5%;
	border-radius: 6px;
}

.eigyo dl dt{
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 15px;
}

.eigyo .speed{
	position: absolute;
	right:2%;
	top:0%;
	width: 10%;
}

.eigyo .speed img,
.engine .speed img{
	width: 100%;
}

.engine li{ 
	margin-bottom: 20px;
background: url(../img/dods.gif);
	width: 98%;
	padding: 0 2% 2% 0;
	border-radius: 6px;
	position: relative;
}

.engine dl{
	box-shadow: 0 0 0 6px #78d4da inset;
	background: #e8fafb;
	padding: 5%;
	border-radius: 6px;
}

.engine dl dt{
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 15px;
}

.engine .speed{
	position: absolute;
	right:2%;
	top:0%;
	width: 10%;
}

.wanted{
	text-align: center;
	margin-bottom: 40px;
}

.wanted .tit{
	max-width: 430px;
	width: 90%;
	margin:0 auto 20px;
}

.wanted .liner{
	font-size: 130%;
	line-height: 150%;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #ffff66 60%);
	display:inline;
}

.outframe li{
	width: 49%;
	float: left;
	margin: 0 0% 2% 0;
}

.outframe li:nth-child(2n){
	margin-right: 0;
	float: right !important;
}

.outframe ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.outframe iframe{
	width: 100% !important;
	padding: 0 !important;
	margin: 0 auto !important;
	text-align: center !important;
	
}

.outframe ul{
	margin: 0 auto;
	width: 90%;
}




.working .innar .cont .txt1 {
	width: 100%;
	text-align: center;
	font-size: 40px;
	line-height: 120%;
	word-break: break-all;
}
.working .innar .cont .txt1.pt1 {
	color: #8ec31f;
}
.working .innar .cont .txt1.pt2 {
	color: #000;
}
.working .innar .cont .txt1.pt3 {
	color: #006e35;
}
.working .innar .cont .icon {
	width: 17%;
	margin: 0 2%;
}
.working .innar .cont .txt2 {
	width: 79%;
	font-size: 18px;
	line-height: 180%;
}
.history-tit-block .point-cover {
	position: relative;
}
.history-tit-block .point-cover .point li {
	width: 30%;
	margin-right: 5%;
	box-sizing: border-box;
	border: 1px #ccc solid;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	font-size: 18px;
	line-height: 130%;
}
.history-tit-block .point-cover .point li:last-child {
	margin-right: 0;
}
.history-tit-block .point-cover .ab1 {
	position: absolute;
	width: 7%;
	top: 10%;
	left: 29%;
}
.history-tit-block .point-cover .ab2 {
	position: absolute;
	width: 7%;
	top: 10%;
	left: 64%;
}
.history-tit-block .his-flow {
	margin-bottom: 60px;
}
.history-tit-block .his-flow ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: stretch;
	/*--- IE10 用 ---*/
	display: -ms-flexbox;
	-ms-flex-flow: row nowrap;
	-ms-flex-pack: flex-start;
	-ms-flex-align: stretch;
	/*--- Androidブラウザ用 ---*/
	display: -webkit-box;
	-webkit-box-direction: row;
	-webkit-box-pack: flex-start;
	-webkit-box-align: stretch;
	/*--- safari（PC）用 ---*/
	display: -webkit-flex;
	-webkit-flow: row nowrap;
	-webkit-justify-content: flex-start;
	-webkit-align-items: stretch;
}
.history-tit-block .his-flow ul li {
	position: relative;
}
.history-tit-block .his-flow ul li:nth-child(1) {
	width: 30%;
	padding-top: 20px;
}
.history-tit-block .his-flow ul li:nth-child(2) {
	width: 5%;
	padding-top: 10%;
}
.history-tit-block .his-flow ul li:nth-child(3) {
	width: 30%;
	padding-top: 20px;
}
.history-tit-block .his-flow ul li:nth-child(4) {
	width: 5%;
	padding-top: 10%;
}
.history-tit-block .his-flow ul li:nth-child(5) {
	width: 30%;
	padding-top: 20px;
}
.history-tit-block .his-flow ul li .image {
	text-align: center;
	margin-bottom: 15px;
}
.history-tit-block .his-flow ul li .txt {
	font-size: 16px;
	line-height: 160%;
}
.history-tit-block .his-flow ul li .txt strong {
	font-size: 20px;
	line-height: 160%;
}
.history-tit-block .his-flow ul li .year-cover {
	position: absolute;
	top: 0;
	left: 0;
}
.history-tit-block .his-flow ul li .year-tit {
	position: relative;
	display: inline-block;
	margin: 0 0 10px;
	padding: 5px 10px;
	min-width: 120px;
	text-align: center;
	font-size: 16px;
	line-height: 150%;
	max-width: 100%;
	color: #555;
	font-size: 20px;
	line-height: 150%;
	font-weight: bold;
	background: none;
	border: solid 1px #000;
	border-radius: 5px;
	box-sizing: border-box;
}
.history-tit-block .his-flow ul li .year-tit:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 10px solid #FFF;
	z-index: 2;
}
.history-tit-block .his-flow ul li .year-tit:after {
	content: "";
	position: absolute;
	bottom: -22px;
	left: 50%;
	margin-left: -11px;
	border: 11px solid transparent;
	border-top: 11px solid #000;
	z-index: 1;
}
.history-tit-block .his-flow ul li .year-tit p {
	margin: 0;
	padding: 0;
}
/* ================================================ 
	私たちの思い
==============================================================================================================================================================*/

.messe-bg {
	background: url(../img/messe-bg.jpg) no-repeat center top;
	background-size: cover;
	margin-bottom: 10px;
}
.messe-in {
	max-width: 1120px;
	margin: 0 auto;
	padding: 50px 0;
	height: 600px;
	overflow: hidden;
	position: relative;
}
.grf {
	background: #016e35;
	font-size: 230%;
	padding: 20px;
	display: inline;
	color: #fff;
	position: absolute;
	top: 60px;
	left: 0;
}
.messe-in dl {
	background-color: rgba(0,0,0,0.5);
	border-radius: 6px;
	color: #fff;
	width: 60%;
	padding: 5%;
	position: absolute;
	bottom: 5%;
	right: 0;
}
.messe-in dl dt {
	font-size: 140%;
	margin-bottom: 20px;
	font-weight: bold;
}
.messe-tit {
	border-top: 1px #cfe4d5 solid;
	background: linear-gradient(to right, #71c5ad, #a8dcb1);
	padding: 50px 0;
}
.messe-tit h1 {
	margin: 0 auto;
	width: 94%;
	max-width: 1120px;
	color: #fff;
	font-size: 36px;
	line-height: 150%;
	font-weight: normal;
}
.base {
	max-width: 1120px;
	margin: 0 auto;
}

.mission {
	background: url(../img/promise-bg2.jpg) no-repeat center top;
	background: 100% auto;
	text-align: center;
	padding-top: 170px;
	margin: 10px auto 0;
}
.mission .vision {
	padding-top: 60px;
}
.mission dt {
	font-size: 170%;
	font-weight: bold;
	margin-bottom: 25px;
}
.mission dd {
/*	background-color: rgba(255,255,255,0.5);*/
	border-radius: 6px;
	padding: 20px;
	width: 90%;
	margin: 0 auto;
	font-size: 120%;
	line-height: 150%;
}
.promise {
	background: url(../img/promise-bg.jpg) no-repeat center top;
	background: 100% auto;
	text-align: center;
	padding-bottom: 120px;
	margin: 60px auto 0;
}
.promise dt {
	font-size: 170%;
	font-weight: bold;
	margin-bottom: 25px;
}
.promise dd {
/*	background-color: rgba(255,255,255,0.5);*/
	border-radius: 6px;
	padding: 20px;
	width: 60%;
	margin: 0 auto;
	font-size: 120%;
	line-height: 150%;
}
.agree {
	background: #f0fdf4;
	width: 100%;
}
.agree:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.ag-photo {
	float: none;
	display: none;
	width: 100%;
	height: 200px;
	overflow: hidden
}
.ag-photo img {
	width: 100%;
	height: auto;
}
.mb-txt p {
	margin-bottom: 25px;
}
.mb-txt p:last-child {
	margin-bottom: 0;
}
.ag-base {
	float: none;
	width: 90%;
	padding: 5%;
}
.nishi {
	max-width: 1120px;
	width: 90%;
	margin: 0 auto;
	height: auto;
	padding: 60px 0;
}
.nishi:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.nishi .photo {
	float: left;
	width: 46%;
	position: relative;
}
.nishi .grre {
	float: right;
	width: 50%;
}
.nishi .photo .nphoto {
	position: inherit;
	top: 70%;
	right: 0;
	width: 60%;
	margin-top: 20px;
}
.nishi .photo .nphoto img {
	width: 100%;
	height: auto;
}
.grre dt {
	color: #8fc320;
	font-size: 120%;
	font-family: Arial, Helvetica, "sans-serif";
	margin-bottom: 20px;
}
.grre dd {
	font-size: 160%;
	margin-bottom: 30px;
}
/* ================================================ 
	農業経営サポート
==============================================================================================================================================================*/

.result-bg {
	background: url(../img/result.jpg) no-repeat center top;
	background-size: cover;
	margin-bottom: 60px;
	height: 400px;
	position: relative;
}
.result-bg p {
	text-align: center;
	max-width: 993px;
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
}
.base {
	width: 90%;
	margin: 0 auto;
}
.makes {
	max-width: 752px;
	width: 90%;
	margin: 0 auto 40px;
	text-align: center;
}
.makes img {
	width: 100%;
	height: auto;
	text-align: center;
}
.eat:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.eat {
	width: 90%;
	margin: 0 auto 100px;
}
.eat li {
	width: 31.6%;
	float: left;
	margin-right: 2.6%;
}
.eat li:last-child {
	margin-right: 0;
}
.eat li img {
	width: 100%;
	height: auto;
}
/* ================================================ 
	大学校
==============================================================================================================================================================*/

.base {
	width: 90%;
	margin: 0 auto;
}
.aguri-bg {
	width: 100%;
	background: url(../img/aguri-bg.jpg) no-repeat center center;
	height: 400px;
	overflow: hidden;
	position: relative;
	margin-bottom: 60px;
}
.aguri-bg p {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 600px;
	height: 300px;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
}
.ag-intro .photo {
	width: 46%;
	float: left;
}
.ag-intro .photo img {
	width: 100%;
	height: auto;
}
.ag-intro dl {
	float: right;
	width: 48%;
}
.ag-intro dl dt {
	font-size: 140%;
	font-weight: bold;
	color: #006a30;
	border-bottom: 6px solid #8dd1b0;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.ag-cout {
	background: url(../img/dod-lines.gif) no-repeat left top;
	padding-top: 60px;
	margin: 60px auto;
}
.ag-cout p img {
	max-width: 1120px;
	width: 100%;
	height: auto;
}
.collage:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.collage li {
	width: 31.6%;
	float: left;
	margin-right: 2.6%;
}
.collage li:nth-child(3n) {
	margin-right: 0;
}
.collage li img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.no-01 {
	background: url(../img/no-01.gif) no-repeat left center;
	font-size: 150%;
	line-height: 150%;
	font-weight: bold;
	padding-left: 50px;
	min-height: 36px;
	padding-top: 14px;
}
.no-02 {
	background: url(../img/no-02.gif) no-repeat left center;
	font-size: 150%;
	line-height: 150%;
	font-weight: bold;
	padding-left: 50px;
	min-height: 36px;
	padding-top: 14px;
}
.no-03 {
	background: url(../img/no-03.gif) no-repeat left center;
	font-size: 150%;
	line-height: 150%;
	font-weight: bold;
	padding-left: 50px;
	min-height: 36px;
	padding-top: 14px;
}
.ca-result {
	background: #f0fdf4;
	padding: 60px 0;
	margin: 60px auto;
}
.rest {
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 30px;
}
.ca-result dl {
	box-shadow: 0 0 0 5px #8ec31f inset;
	background: #fff;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	max-width: 1120px;
	width: 90%;
	padding: 3%;
	margin: 0 auto 40px;
}
.ca-result dl dt {
	color: #8ec31f;
	font-size: 110%;
	margin-bottom: 15px;
}
.graph01 {
	max-width: 1120px;
	width: 90%;
	margin: 0 auto;
}
.graph01 img {
	width: 100%;
	height: auto;
}
.graphs {
	max-width: 1120px;
	width: 90%;
	margin: 30px auto;
}
.graph03 {
	float: left;
	width: 36%;
}
.garade {
	float: right;
	width: 60%;
}
.after {
	text-align: center;
	box-shadow: 0 0 0 1px #000 inset;
	padding: 3%;
	margin-bottom: 25px;
	font-size: 130%;
	font-weight: bold;
}
.voices span {
	background: url(../img/speech-bubble.svg) no-repeat left center;
	background-size: 28px 28px;
	padding-left: 36px;
}
.voices {
	font-size: 160%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
.voice-case li {
	width: 90%;
	float: none;
	margin: 0 0 4% 0;
	box-shadow: 0 0 0 6px #bada78 inset;
	padding: 5%;
	background: #f9ffee;
	border-radius: 6px;
}
.voice-case li:nth-child(2n) {
	margin-right: 0;
}
.voice-case li:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.voice-case li p {
	float: left;
	width: 26%;
}
.voice-case li p img {
	width: 100%;
	height: auto;
}
.voice-case li dl {
	float: right;
	width: 70%;
}
.voice-case li dl dt {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 15px;
}
.big-btn {
	max-width: 980px;
	width: 100%;
	margin: 0 auto 50px;
}
.big-btn a {
	background: url(../img/aguiri-part.svg) no-repeat 10% center, url(../img/buttona.svg) no-repeat 90% center #006b3b;
	background-size: 50px 50px, 14px 14px;
	padding: 40px 0;
	text-align: center;
	display: block;
	border-radius: 6px;
	color: #fff;
	font-size: 140%;
	text-decoration: none;
	font-weight: bold;
	transition: .3s;
}
.big-btn a:hover {
	background: url(../img/aguiri-part.svg) no-repeat 10% center, url(../img/buttona.svg) no-repeat 90% center #024728;
	background-size: 50px 50px, 14px 14px;
	padding: 40px 0;
	text-align: center;
	display: block;
	border-radius: 6px;
	color: #fff;
	font-size: 140%;
	text-decoration: none;
	font-weight: bold;
}
.schools:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.schools li {
	width: 31.6%;
	float: left;
	margin: 0 2.6% 2.6% 0;
}
.schools li:nth-child(3n) {
	margin-right: 0;
}
.schools li a {
	display: block;
	padding: 4%;
	position: relative;
	box-shadow: 0 0 0 1px #ccc inset;
	border-radius: 6px;
	height: 330px;
	color: #000;
	transition: .3s;
}
.schools li a:hover {
	display: block;
	padding: 4%;
	position: relative;
	box-shadow: 0 0 0 1px #ccc inset;
	border-radius: 6px;
	height: 330px;
	color: #000;
	opacity: .7;
}
.schools .non{
	display: block;
	padding: 4%;
	position: relative;
	box-shadow: 0 0 0 1px #ccc inset;
	border-radius: 6px;
	height: 330px;
	color: #000;
	transition: .3s;
}
.schools li a dl {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
}
.schools li a dl dt {
	max-width: 120px;
	width: 100%;
	margin: 0 auto 20px;
}
.schools li a dl dt img {
	width: 100%;
	height: auto;
}

.schools_em {
	display: block;
	padding: 4%;
	position: relative;
	box-shadow: 0 0 0 1px #ccc inset;
	border-radius: 6px;
	color: #000;
	transition: .3s;
	margin-bottom: 2.6%;
}
.schools_em dl {
	display: inline-block;
}
.schools_em dt {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 32%;
	margin-right: 2%;
}
.schools_em img {
	margin-top: 20px;
}
.schools_em dd {
	display: inline-block;
	vertical-align: top;
	width: 64%;
}

/* ================================================ 
	農地活用
==============================================================================================================================================================*/

.farmland-bg {
	width: 100%;
	background: url(../img/farmland-bg.jpg) no-repeat center center;
	height: 400px;
	overflow: hidden;
	position: relative;
}
.farmland-bg p {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	transform: translate(-50%, -50%);
}
.clob {
	color: #006a30;
	font-weight: bold;
	font-size: 150%;
}
.fribtn a {
	display: block;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	width: 100%;
	background: linear-gradient(to bottom, #ffa800 50%, #ff8a00 50%);
	padding: 20px 0;
	border-radius: 6px;
	border: 1px solid #4d2b02;
	transition: .3s;
	text-align: center;
	box-shadow: 0 5px 0 0px #4d2b02;
}
.fribtn a span {
	background: url(../img/play-bg.svg) no-repeat right center;
	background-size: 24px 24px;
	padding-right: 40px;
}
.fribtn a:hover {
	text-decoration: none;
	background: linear-gradient(to bottom, #ff8a00 50%, #ff8a00 50%);
	box-shadow: 0 0px 0 0px #4d2b02;
}
.suggestion li {
	width: 50%;
	float: left;
}
.suggestion li:last-child {
	width: 45%;
	float: right;
}
.suggestion li:last-child img {
	width: 100%;
	height: auto;
}
.suggestion li .brain {
	box-shadow: 0 0 0 6px #bada78 inset;
	border-radius: 8px;
	background: #f9ffee;
	padding: 8%;
}
.suggestion li .brain dt {
	text-align: center;
	color: #006b3b;
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 20px;
}
.blossum {
	box-shadow: 0 0 0 6px #dbe4e1 inset;
	border-radius: 8px;
	background: #fff;
	padding: 5%;
	margin-bottom: 10px;
}
.blossum dt {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 15px;
}
.mys {
	position: relative;
	padding-top: 50px;
}
.or-arrow {
	position: absolute;
	z-index: 10;
	left: 20%;
	top: 0;
}
.muys {
	position: absolute;
	z-index: 10;
	right: 5%;
	top: 0px;
}
.muys img {
	width: 60px;
}
.full {
	text-align: center;
	font-size: 130%;
	font-weight: bold;
	line-height: 150%;
	color: #006b3b;
}
.sugg .fribtn {
	width: 80%;
	margin: 50px auto;
}
.blocks ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.blocks li {
	float: left;
	width: 46%;
}
.blocks li img {
	width: 100%;
	height: auto;
}
.blocks li:last-child {
	float: right;
	width: 48%;
}
.mu-result {
	width: 90%;
	background: #f7f3ed;
	padding: 60px 5% 1px;
	margin: 0 auto 60px;
}
.mu-result .ins {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}
.clobs {
	text-align: center;
	background: url(../img/clob.svg) no-repeat 16% center;
	background-size: 50px 50px;
	padding-left: 50px;
	font-size: 150%;
	line-height: 120%;
	font-weight: bold;
	margin: 0 auto 30px;
}
.jmaps:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.jmaps {
	margin-bottom: 30px;
}
.jmaps li {
	width: 48%;
	float: left;
}
.jmaps li:last-child {
	width: 48%;
	float: right;
}
.jmaps li img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.comm {
	background: url(../img/chat.svg) no-repeat left center;
	background-size: 24px 24px;
	padding-left: 40px;
	font-size: 140%;
	line-height: 150%;
	font-weight: bold;
	color: #5a4b1e;
	margin-bottom: 20px;
}
.comm-area {
	box-shadow: 0 0 0 5px #c5b9ab inset;
	border-radius: 6px;
	padding: 3%;
	position: relative;
	margin-bottom: 50px;
}
.comm-area:before {
	border: 16px solid transparent;
	border-bottom-color: #f7f3ed;
	border-top-width: 0;
	top: -9px;
	content: "";
	display: block;
	left: 40%;
	position: absolute;
	width: 0;
	z-index: 1;
}
.comm-area:after {
	border: 16px solid transparent;
	border-bottom-color: #c5b9ab;
	border-top-width: 0;
	top: -16px;
	content: "";
	display: block;
	left: 40%;
	position: absolute;
	width: 0;
}
.unline {
	border-bottom: 1px dotted #000;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.clubo:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clubo {
	margin-bottom: 60px;
}
.clubo li {
	width: 48%;
	float: left;
}
.clubo li:last-child {
	width: 48%;
	float: right;
}
.clubo li dt {
	text-align: center;
	background: #8ec31f;
	padding: 20px 5px;
	color: #fff;
	font-size: 130%;
	font-weight: bold;
	border-radius: 6px;
	margin-bottom: 20px;
}
.jas:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.jas li {
	width: 48%;
	float: left;
}
.jas li:last-child {
	width: 48%;
	float: right;
}
.jas li:last-child img {
	width: 100%;
	height: auto;
}
.jas-bb {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 20px;
}
.yellows {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	background: #fff200;
	padding: 2%;
	width: 80%;
	margin: 20px auto;
}
.paccage {
	background: #f1f7ed;
	padding: 1%;
	margin-bottom: 30px;
}
.paccage p {
	margin: 0;
}
.packs {
	margin-bottom: 30px;
}
.packs dt {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 20px;
}
.support {
	margin-bottom: 60px;
}
.support:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.support li {
	width: 48%;
	float: left;
}
.support li:last-child {
	width: 48%;
	float: right;
}
.support li .brain {
	box-shadow: 0 0 0 6px #bada78 inset;
	border-radius: 8px;
	background: #f9ffee;
	padding: 8%;
}
.support li .brain dt {
	text-align: center;
	color: #006b3b;
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 20px;
}
.sing-tit {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 20px;
}
.soukan {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto 50px;
}
.soukan img {
	width: 100%;
	height: auto;
}
.ounw {
	font-size: 120%;
	margin-bottom: 15px;
	font-weight: bold;
	color: #006e35;
}
.sou-flow dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.sou-flow {
	margin-bottom: 40px;
}
.sou-flow dl {
	margin-bottom: 10px;
}
.sou-flow dt {
	float: left;
	width: 30%;
}
.sou-flow dt img {
	width: 100%;
	height: auto;
}
.sou-flow dd {
	float: right;
	width: 66%;
	font-size: 130%;
	line-height: 150%;
}
.points {
	box-shadow: 0 0 0 6px #a3937f inset;
	background: #e1dad0;
	padding: 4%;
	color: #615444;
	margin-bottom: 40px;
}
.points dt {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 20px;
}
.my-photo {
	display: none;
}
.my-base {
	float: none;
	width: 90%;
	padding: 5%;
}

